{
  "_id": "02QMKm8MHzz8yAxL",
  "name": "Zerstampfen",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/crush.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Kann einen Angriff pro Kampfrunde mit -6 ausf&uuml;hren, um das Ziel (sofern 1+ Gr&ouml;&szlig;enkategorie kleiner) zu zerstampfen. Pro Gr&ouml;&szlig;enunterschied wird der -6 Malus um 2 gemindert. Bei einem erfolgreichen Angriff wird nicht abwehrbarer Schaden verursacht.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995341991,
    "modifiedTime": 1688934428891,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!02QMKm8MHzz8yAxL"
}
